{
  "name": "love",
  "version": "0.1.0",
  "license": "MIT",
  "author": "Holllo <helllo@holllo.cc>",
  "homepage": "https://love.holllo.cc",
  "repository": "https://gitlab.com/holllo/love",
  "scripts": {
    "package": "vsce package --baseImagesUrl='https://gitlab.com/holllo/love/-/raw/master/source/vscode/'"
  },
  "dependencies": {},
  "devDependencies": {
    "vsce": "^1.75.0"
  },
  "displayName": "Love Theme",
  "publisher": "Holllo",
  "icon": "images/love-mark-square.png",
  "galleryBanner": {
    "color": "#2A2041",
    "theme": "dark"
  },
  "engines": {
    "vscode": "^1.43.0"
  },
  "categories": [
    "Themes"
  ],
  "keywords": [
    "color scheme",
    "dark",
    "light",
    "love",
    "theme"
  ],
  "contributes": {
    "themes": [
      {
        "label": "Love Dark",
        "uiTheme": "vs-dark",
        "path": "themes/love-dark.color-theme.json"
      },
      {
        "label": "Love Light",
        "uiTheme": "vs",
        "path": "themes/love-light.color-theme.json"
      }
    ]
  }
}
